/*
Theme Name: Vantage Child Template
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* site styling notes
	Heading background color:			#085924
	Main menu background color:			#fb7e00
	Main menu top level cell background	#004f24
	Main menu submenu cell background	#004f24
	Main menu cell hover color			#fb7e00
	Main menu submenu cell hover color	#fb7e00
	Page link color:					#1e73be
	Page link hover color:				#fb7e00
	Main menu top-border color			#BCBC38;
}
	
	
	 */

p.officerlist {
		margin-top: 6px;
		margin-bottom: 0px;
		margin-left: 18px;
}
.home_page_featured_products {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}
.text_120pct_red {
	font-size: 120%;
	color:red;
}
#footer-widgets .widget a:hover,
#home_page_lower_content a:hover,
#home_page_upper_content a:hover,
.home_page_nfarl_featured_products a:hover {
	color: #fb7e00;
}
#footer-widgets .widget a {
	color: #1e73be;
}
.hotTopicTitle 		{
	color: #FF8000;
	text-transform: uppercase;
	letter-spacing: 7px;
	font-weight: bold;
	margin-bottom:0px;
}
.hotTopic 		{
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	margin-top:6px;
	margin-bottom:0px;
	line-height:1em;
	font-size: 110%;
}
.hotTopicCaption	{
	font-style:italic;
	font-variant:normal;
	text-transform: none;
	letter-spacing: 0px;
	font-weight: normal;
	margin-bottom:0px;
	font-size: 90%;
}
.hotTopicMessageGreen	{
	font-style:italic;
	line-height:100%;
	font-weight: normal;
	margin-top: 6px;
	margin-bottom:0px;
	line-height:1em;
	font-size: 100%;
	color:#085924;
}
.hotTopicMessageNormal	{
	font-style:italic;
	line-height:100%;
	font-weight: normal;
	color: #73001B;
	margin-top: 6px;
	margin-bottom:0px;
	line-height:1em;
	font-size: 100%;
}
hr	{
	border:0;
	border-bottom:1px;
	border-bottom-style:solid;
	margin-left: 25%; 
	margin-right:25%; 
	margin-top: 36px; 
	margin-bottom: 30px
}
.hr-narrow	{
	border:0;
	border-bottom:1px;
	border-bottom-style:solid;
	margin-left: 37.5%; 
	margin-right:37.5%; 
	margin-top: 36px; 
	margin-bottom: 30px
}

.main-navigation a {
  display: block;
  text-decoration: none;
  color: #e2e2e2;
  font-weight: normal;
  font-size:115%;
}
.main-navigation ul li a {
  padding: 20px 20px;
  line-height: 1em;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#footer-widgets .widget .widget-title {
  color: #e2e2e2;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
}
#upcoming-activities-heading {
  margin-top: -4px;
  margin-bottom: -4px;
  color: #085924;
  line-height: 1em;
}
#presidential-greetings-heading {
  margin-top: -24px;
  margin-bottom: -12px;
  color: #085924;
  line-height: 1em;
}
.site-content-fullwidth {
  float: left;
  width: 100%;
}
.title 		{
	color: #085924;
	font: 24px arial, verdana, sans-serif;
	text-transform: uppercase;
	letter-spacing: 7px;
	font-weight: bold;
	margin-bottom:12px;
}
.rosterTableHeading {
	font-weight: bold;
	color: #2A1FAA;
	background-color: #a0a0a3;
}

/* =Main menu top border is gold*/
.site-navigation {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #BCBC38;
}
